 .u-section-1 {
  background-image: url("images/Men7von13.jpg");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1080px;
}

.u-section-1 .u-group-1 {
  min-height: 798px;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 6px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: "Playfair Display", serif;
  margin: 485px 0 0 540px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-1 .u-group-1 {
    position: relative;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 379px;
    margin-left: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 4px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 3px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 185px;
    margin-right: 6px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 44px auto 40px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 176px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-family: abril-fatface;
  margin: 52px 391px 0 177px;
}

.u-section-2 .u-line-1 {
  width: 125px;
  position: relative;
  height: 12px;
  transform-origin: left center 0px;
  margin: -42px auto 30px 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 265px;
}

.u-section-2 .u-text-2 {
  margin: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 265px;
}

.u-section-2 .u-container-layout-3 {
  padding-right: 20px;
}

.u-section-2 .u-text-3 {
  margin: 25px 0 0 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-line-2 {
  position: relative;
  height: 55px;
  transform-origin: center bottom 0;
  width: 12px;
  margin: 15px 0 20px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-top: 19px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 146px;
    margin-right: 322px;
    position: relative;
  }

  .u-section-2 .u-line-1 {
    width: 103px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 16px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-2 .u-line-2 {
    width: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 142px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 112px;
    margin-right: 247px;
  }

  .u-section-2 .u-line-1 {
    width: 79px;
    margin-left: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 185px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 185px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
  }

  .u-section-2 .u-line-2 {
    width: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 130px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 170px;
    margin-left: 117px;
  }

  .u-section-2 .u-line-1 {
    width: 74px;
    margin-bottom: 36px;
    margin-left: 18px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 265px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
  }

  .u-section-2 .u-line-2 {
    width: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 57px;
    margin-right: 6px;
    margin-left: 79px;
  }

  .u-section-2 .u-line-1 {
    width: 62px;
    margin-bottom: 103px;
    margin-left: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 365px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
  }

  .u-section-2 .u-line-2 {
    width: 6px;
  }
}